//
//  About.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 19.03.25.
//

//titles buttons

"UOR-lT-mEU.title" = "アップデートがあります";

"ozU-Sc-UL0.title" = "サポート・フィードバック";

"tql-5C-ZOf.title" = "チップを送る";

"xaK-lL-yEf.title" = "ウェブサイト";

"oy2-tH-Ep2.title" = "プライバシーポリシー";

"89Y-5r-fVZ.title" = "謝辞";

"1El-OG-SMl.title" = "完了";

"q11-Ix-fWu.title" = "レビューを書く";

"LXf-qQ-rOG.title" = "その他のApp";

//titles labels

"6Tw-sU-I74.title" = "オーストリアで\n心を込めて制作 🇦🇹";

"nyN-Is-ptq.title" = "コンセプトと開発";


//tooltips

"cuG-xh-cUQ.ibShadowedToolTip" = "support@eternalstorms.at";

"yWb-1d-zjg.ibShadowedToolTip" = "https://eternalstorms.at";

"sUu-AX-1O6.ibShadowedToolTip" = "https://eternalstorms.at/privacypolicy";
